[Plugin update] Store Exporter Deluxe 2.3.1 for WooCommerce

Hi WooCommerce store owners, the 2.3.1 Plugin release is a minor Plugin update fixing a compatibility issue with WooCommerce 3.0 that snuck through the 2.3 major release and that’s about it. If you’ve updated to WooCommerce 3.0 then this update is for you!

Here’s the full changelog:

Fixed

  • Fixed: Sections on Quick Export screen stretch on large-res screens
  • Fixed: WooCommerce 3.0 compatibility for Order exports
  • Fixed: PHP notice on Order Items export with custom Product meta

Added

  • Added: FTPS support for Scheduled Exports (thanks Patrick)
  • Added: Backwards compatibility with pre-WooCommerce 3.0

Changed

  • Changed: Multiselect filters use Select2 Version 4

Download the latest Plugin update from My Account, or via Dashboard > Updates within the WordPress Administration and for more information visit the Plugin detail page for Store Exporter Deluxe.

Leave a Comment

Before you comment - Do you have a support request? If so, this is not the right place to post it. Please submit support requests for Premium Plugins on the Support page and in the community Support Forums for free Plugins.

Your email address will not be published.